已选条件 :  
img
jdk api 1.6 中文版 1.7英文版

jdk api 1.6 中文版 1.7英文版 共同学习

img
Eclipse64位4.4.2普通月亮版eclipse-standard-luna-SR2-win32-x86_64.zip支持jdk1.6

Eclipse64位4.4.2普通月亮版eclipse-standard-luna-SR2-win32-x86_64.zip支持jdk1.6 Eclipse 支持jdk1.6 64位 standard-luna 普通月亮版 eclipse-standard-luna-SR2-win32-x86_64.zip 更多eclipse版本可看查看我的系列,欢迎下载~

img
Eclipse32位4.3.2开普勒版eclipse-jee-kepler-SR2-win32.zip支持jdk1.6

Eclipse32位4.3.2开普勒版eclipse-jee-kepler-SR2-win32.zip支持jdk1.6 Eclipse 支持jdk1.6 32位 kepler 开普勒版 eclipse-jee-kepler-SR2-win32.zip 更多eclipse版本可看查看我的系列,欢迎下载~

img
全国学生资助管理信息系统-义教子系统操作手册V1.7[20151125更新]

全国学生资助管理信息系统-义教子系统操作手册V1.7[20151125更新]

img
Eclipse64位3.7.2靛蓝版eclipse-jee-indigo-SR2-win32-x86_64.zip支持jdk1.5

Eclipse64位3.7.2靛蓝版eclipse-jee-indigo-SR2-win32-x86_64.zip支持jdk1.5 Eclipse 支持jdk1.5 64位 indigo 靛蓝版 eclipse-jee-indigo-SR2-win32-x86_64.zip 更多eclipse版本可看查看我的系列,欢迎下载~

img
APKTool v1.4.3

APKTool是GOOGLE提供的APK编译工具,需要JAVA运行环境,推荐使用JDK1.6或者JDK1.7。 如果你想对APK文件进行修改,那么就不可避免的要使用到APKTool。论坛里有很多关于ROM美化的帖子都需要自己动手修改APK文件,比如修改framework-res.apk、systemUI.apk等等。 相信各位有不少人看了后都想亲自来修改一番,但是结果却是遇到了各式各样的错误却

img
鑫追踪金融终端白金版1.7

鑫追踪金融终端白金版1.7,真正秒登陆版本!

img
币赢 比特币莱特币交易分析系统

前提:需要安装jdk1.7 如果没装jdk1.7是运行不了的 64位的操作系统需要下载补丁包

img
LS-SVM 最小二乘支持向量机 1.7

最小二乘 支持向量机 程序源码 matlab

img
库管大师单机绿色版1.7

这个是绿色免安装的版本,似乎更方便一些罢。当然喽,也是在网上找到的。